# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-26 11:36
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0005_generation'),
    ]

    operations = [
        migrations.AddField(
            model_name='auto',
            name='generation',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='auto.Generation', verbose_name='Поколение'),
        ),
    ]
